body {   margin: 0;  padding: 0;  background: #00248F;  font: 12px "Verdana";}.container {  width: 800px;  margin: 0 auto;  text-align:left;  color: #00248F;  position: relative;}  #banner {  width:100%;}.footer {  float: left;  width: 100%;  background: #DA3F00;  margin-top:  5px;  margin-left: 2px;  padding:  5px 0;  height: 40px;  font: 12px "times new roman";  letter-spacing: .3em;  text-align:     center;}.subHeadStyle { font-size: 14px;text-align: center;vertical-align: top;  color: #993300;  letter-spacing:.1em;}.subFootStyle {   font-size: 10px;  letter-spacing: .1em;  height: 10px;}.r1c1 { /* row 1, column 1 block */  float: left;  width: 385px;  margin-top: 2px;  margin-left: 2px;  padding: 5px;  height: 215px;  background: #FFFFFF url(/Images/MainPanels_r1_c1.jpg);}.r1c2 { /* row 1, column 2 block */  float: right;  width: 385px;  background: #FFFFFF url(/Images/MainPanels_r1_c3.jpg);  margin-top: 2px;  margin-right: 0px;  padding: 5px;  height: 215px;}.r2c1 { /* row 2, column 1 block */  float: left;  width: 385px;  background: #FFFFFF url(/Images/MainPanels_r3_c1.jpg);  margin-top: 5px;  margin-left: 2px;  padding: 5px;  height: 200px;}.r2c2 {  /* row 2, column 2 block */  float: right;  width: 385px;  background: #FFFFFF url(/Images/MainPanels_r3_c3.jpg);  margin-top: 5px;  padding: 5px;  height: 200px;}.mainfeatureTable {  background-color: #FFFFFF;   margin-left:     3px;   margin-top: 0px;   width:          677px;   padding-top:          80px;   padding-bottom:          10px;  padding-left:          60px;  padding-right:          60px;     text-align:       left;  vertical-align:           top;   background-image: url(/Images/FeaturesLayout.jpg);}.mainbrandedTable {
  background-color: #FFFFFF;

   margin-left:     3px;
   margin-top: 0px;
   width:          677px;
   padding-top:          80px;
   padding-bottom:          10px;
  padding-left:          60px;
  padding-right:          60px;   
  text-align:       left;
  vertical-align:           top; 
  background-image: url(/Images/BrandedLayout.jpg);
}
.testimonials {  background-color: #FFFFFF;   margin-left:     3px;   width:          677px;   padding-top:          50px;   padding-bottom:          10px;  padding-left:          60px;  padding-right:          60px;     text-align:       center;  vertical-align:           top;   background-image: url(/Images/Testimonials.jpg);}.links {
  background-color: #FFFFFF;
   margin-left:     3px;
   width:          677px;
   padding-top:          50px;
   padding-bottom:          10px;
  padding-left:          60px;
  padding-right:          60px;   
  text-align:       left;
  vertical-align:           top; 
  background-image: url(/Images/Links.jpg);
}.bodyTextStyle {  padding-top: 5px;  padding-bottom: 5px;  padding-left: 5px;    padding-right: 5px;  font: 11px Verdana;    vertical-align: bottom;}.featuresBodyTextStyle {  padding-top: 5px;  padding-bottom: 5px;  padding-left: 40px;    padding-right: 40px;  font: 11px Verdana;}.smallTextStyle {  padding: 5px;  font: 10px Verdana;  text-align: left;
    width: 385px;}a.smallTextStyle {	color: #FFFFFF;	text-decoration:none;	font-weight:bold;	}	a.smallTextStyle:hover {	color: #F3ED9A;	text-decoration:none;}#centerTextStyle {	text-align: center;	}
#rightTextStyle {
	text-align: right;
	
}
#linkTable {
	padding: 0px;
	margin: 0px;
}
.linkTextStyle {  font: 11px Verdana;	text-align: center;}.bulletball {   list-style-image: url(/Images/bulletball16.gif);   }/* Link Styles---------------------------------------------------------------------------*/a {	color: #A11909;	font-weight:bold;
text-decoration:none;}	a:hover {	color: #F3ED9A;
text-decoration:none;}    
